a {
    text-decoration: none;
}
body {
    background-image: url("../img/background\ 1.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: sans-serif;
    height: auto;
}
.container {
    width: 1020px;
    margin: 0 auto

}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 51px
}
.logo {
    display: flex;
    align-items: center;
    color: #ffffff;
    

}
.logo:hover .header-logo {
    content: url(../img/logo\ 2.png);
}
/* .header-logo:hover {
    content: "";
    color: #f26522;

} */
.logo:hover {
    content: "";
    color: #f26522;

}
.logo-title {
    align-content: center;
    
}

.logo-title-top {
    font-size: 29px;
    line-height: 38px;
    padding-left: 8px;
    font-weight: bold;


}
.logo-title-bot {
    font-size: 18px;
    line-height: 38px;
    padding-left: 8px;
    font-weight: bold;

}


.contacts {
    font-size: 18px;
    line-height: 18px;
    text-align: end;
    display: flex;
    flex-direction: column;
    column-gap: 19px;

}
.contacts-top {
    padding-bottom: 19px;
    color: #ffffff;
    

}
.contacts-bot {
    color: #ffffff
}
.contacts-top:hover,
.contacts-bot:hover {
    content: "";
    color: #f26522;

}
.main-info {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    column-gap: 60px;
    row-gap: 37px;
    margin-top: 22px;
    color: fff;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.shopping-info {
    position: relative;
    overflow: hidden;
}
.shopping-info:hover .shopping-title-hover {
    bottom: 42px;
}
.shopping-info:hover .shopping-title {
    color: #f26522;
}
.shopping-title-hover {
    position: absolute;
    background: #f26522;
    width: 100%;
    color: #ffffff;
    padding-bottom: 12px;
    transition: all 1040ms;
}
.shopping-price-hover {
    display: flex;
    justify-content: space-between;
}
  
.shopping-subtitle-from {
    font-size: 10px;
    line-height: 10px;
    padding: 8px 0px 8px 16px;
    text-align: start;
}
  
.shopping-subtitle-price {
    font-size: 20px;
    line-height: 20px;
    margin-left: 16px;
}
.shopping-subtitle-details {
    font-size: 14px;
    line-height: 14px;
}
.shopping-subtitle-details::after {
    content: "";
    width: 8px;
    height: 8px;
    color: #ffffff;
    border-bottom: 1.5px solid;
    border-right: 1.5px solid;
    margin-right: 14px;
    margin-left: 16px;
    display: inline-block;
    transform: rotate(315deg);
}
.shopping-title,
.sightseeing-title,
.food-title,
.bars-title,
.art-title,
.walking-title {
  margin-top: 20px;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
}

.footer-title {
  font-size: 12px;
  line-height: 12px;
  color: #ffffff;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 15px;
}

  
  
  